build.xml.data.CRC32=f0bc348c
build.xml.script.CRC32=82ccf081
build.xml.stylesheet.CRC32=28e38971@1.38.3.45
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=f0bc348c
nbproject/build-impl.xml.script.CRC32=68cd5525
nbproject/build-impl.xml.stylesheet.CRC32=229523de@1.38.3.45
nbproject/groovy-build.xml.data.CRC32=f0bc348c
nbproject/groovy-build.xml.script.CRC32=542f299d
nbproject/groovy-build.xml.stylesheet.CRC32=451a613c@1.12.1
